/* \*/
* html p {
	overflow: hidden;
	o\verflow: visible;
	he\ight: 1%;
}
/* */
a:link, a:visited {
	color: #000;
}
a:hover {
	color: #e23e00;
}
body {
	background: #fff;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font: 80% sans-serif;
}
img {
	border: 0px;
}
#Header {
    height: 160px;
    background: url("WiseTheme/header_background_only.png");
    position: relative;
    text-align: left;
}

#Header h1 {
    color: #606060;
    position: absolute;
    bottom: 40px;
    left: 400px;
    font-size: 20pt;
    line-height: 25pt;
}

h1 {
	width: 910px;
	text-align: left;
	margin: 5px auto 0px auto;
	font-size: 110%;
	padding: 9px 10px 0px 10px;
	color: #fff;
	height: 26px;
}
h2 {
	background: #05bdeb;
	margin: 10px 0px 0px 0px;
	font-size: 110%;
	padding: 5px;
	color: #fff;
	font-weight: bold;
}
h3 {
	margin: 10px 0px 0px 0px;
	font-size: 120%;
	padding: 0px;
}
p {
	line-height: 160%;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
form {
	padding: 0px;
	margin: 0px;
}
form div {
	line-height: 200%;
	margin-top: 10px;
	padding: 0px 10px 10px 10px;
	background: #fafafa;
	border-top: 1px solid #d7d7d7;
}
form div #options {
	margin: 0px;
	padding: 0px;
	background: none;
	border: 0px;
}
.normal div, .normal {
	line-height: 100%;
	margin-top: 0px;
	padding: 0px;
	background: none;
	border: 0px;
}
form div table {
	margin: 0px;
	border: 0px;
	width: 100%;
}
form div table td {
	padding: 0px;
	margin: 0px;
	border: 0px;
}
table {
	margin: 10px 0px 0px 0px;
	border: 1px solid #808080;
	width: 100%;
}
table td {
	padding: 3px;
	margin: 0px;
	border: 1px solid #f0f0f0;
	position: relative;
}
.gallery-cell:hover .bubble {
  display: block;
}

table th {
	background: #e6e6e6;
	text-align: center;
	padding: 3px;
	margin: 0px;
	color: #3b3b3b;
}
.table-title {
	background: #05bdeb;
	color: #fff;
	font-size: 110%;
	padding: 5px;
	text-transform: none;
}
.desc {
	font-size: 75%;
	margin-top: 5px;
	display: block;
}
.small-text {
	font-size: 75%;
	color: #808080;
}
.small-text a:link, .small-text a:visited {
	color: #808080;
}
.small-text a:hover {
	color: #000;
}
#content {
	margin: 0;
	width: 100%;
	text-align: left;
	background: #fff;
	padding-bottom: 10px;
}
ul, ol {
	line-height: 160%;
	margin: 10px 0px 0px 0px;
}
#left-column ul {
	list-style-type: none;
  padding: 0px;
}
#left-column li, #tab-bar li {
	display: inline;
}
#left-column ul li a:link, #left-column ul li a:visited {
	background: #f0f0f0;
	padding: 3px 10px;
	display: block;
	color: #000;
	margin-bottom: 1px;
}
#left-column ul li.active-item a:link, #left-column ul li.active-item a:visited {
	border: 1px solid #c0c0c0;
	background: #fff;
	text-decoration: none;
	color: #e23e00;
}
#left-column ul li a:hover {
	background: #05bdeb;
	color: #fff;
	text-decoration: none;
}
#left-column {
	padding-right: 10px;
	width: 180px;
	float: left;
}
#right-column {
	padding-left: 10px;
    max-width: 80%;
	-width: 730px;
	float: left;
	position: relative;
}
.float-ending {
	clear: both;
	display: block;
}
#footer {
	width: 100%;
    background-color: #472515;
    border-top: solid 3px #00bfff;
    border-bottom: solid 3px #00bfff;
    color: #fffff0;
    margin: 0;
}
#footer a:link, #footer a:visited {
	color: #fff;
}
#footer a:hover {
	text-decoration: none;
	color: #fff;
}
.popup-error, .popup-success {
	position: absolute;
	top: -5px;
	right: 10px;
	z-index: 1000;
	width: 300px;
	height: auto;
	background: #e23e00;
	padding: 20px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.popup-success {
	background: #8ecb03;
}
.input-error {
	color: #ff0000;
	font-size: 150%;
	font-weight: bold;
}
.float-left {
	float: left;
}
.float-right {
	float: right;
}
#tab-bar {
	list-style-type: none;
	line-height: 100%;
  border-left: 1px solid #c0c0c0;
  margin: 0px;
  padding: 0px;
}
#tab-bar a:link, #tab-bar a:visited {

	padding: 7px 15px;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	display: block;
	float: left;
	background: #f0f0f0;
}
#tab-bar a:hover {
  background: #fff;
}
#tab-bar li.active-item a:link, #tab-bar li.active-item a:visited {
	background: #fff;
	color: #e23e00;
	text-decoration: none;
}
#tab-bar li.active-item a:hover {
	color: #e23e00;
}
.redbutton {
  color: #cc0000;
}
.greenbutton {
  color: #009900;
  font-weight: bold;
}
.gallery-cell {
  position: relative;
  margin: 10px 5px 0px 5px;
  padding: 10px;
  border: 1px solid #c6c6c6;
  text-align: center;
  float: left;
  width: 150px;
}
.bubble {
  display: none;
  position: absolute;
  width: 212px;
	height: 69px;
	z-index: 500;
	top: -70px;
	left: -30px;
	color: #ffffff;
	padding-top: 10px;
	text-align: left;
	background: url('./kcms_default/bubble.png') no-repeat 0px 0px;
	padding-left: 15px;
	font-size: 80%;
}